## antlr4 4.5.1

=== debian/changelog ===
antlr4 (4.5.1-2) unstable; urgency=medium

  * Fixed the build failure with Maven 3 (Closes: #808498)
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Dec 2015 10:44:45 +0100

antlr4 (4.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #800606)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Oct 2015 17:40:46 +0200
