=== debian/control ===
Source: antlr4
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: antlr3-maven-plugin,
               debhelper (>= 9),
               default-jdk,
               default-jdk-doc,
               libantlr3-runtime-java,
               libmaven-bundle-plugin-java,
               libmaven-install-plugin-java,
               libmaven-javadoc-plugin-java,
               libmaven-plugin-testing-java,
               libmaven-plugin-tools-java,
               libstringtemplate4-java (>= 4.0.8),
               libtreelayout-java,
               maven-debian-helper (>= 1.1),
               zip
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/antlr4.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/antlr4.git
Homepage: http://www.antlr4.org

Package: antlr4
Architecture: all
Depends: default-jre-headless | java6-runtime-headless,
         libantlr4-runtime-java (= ${source:Version}),
         libantlr3-runtime-java,
         libstringtemplate4-java,
         libtreelayout-java,
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: ANTLR Parser Generator
 ANTLR (ANother Tool for Language Recognition) is a powerful parser generator
 for reading, processing, executing, or translating structured text or binary
 files. It's widely used to build languages, tools, and frameworks. From a
 grammar, ANTLR generates a parser that can build and walk parse trees.

Package: antlr4-doc
Architecture: all
Section: doc
Depends: default-jdk-doc, ${misc:Depends}
Suggests: libantlr4-runtime-java
Description: ANTLR Parser Generator (documentation)
 ANTLR (ANother Tool for Language Recognition) is a powerful parser generator
 for reading, processing, executing, or translating structured text or binary
 files. It's widely used to build languages, tools, and frameworks. From a
 grammar, ANTLR generates a parser that can build and walk parse trees.
 .
 This package provides the API documentation for ANTLR 4.

Package: antlr4-maven-plugin
Architecture: all
Depends: antlr4 (>= ${source:Version}),
         libmaven2-core-java,
         libplexus-compiler-java,
         ${misc:Depends}
Description: Maven plugin for ANTLR 4
 ANTLR (ANother Tool for Language Recognition) is a powerful parser generator
 for reading, processing, executing, or translating structured text or binary
 files. It's widely used to build languages, tools, and frameworks. From a
 grammar, ANTLR generates a parser that can build and walk parse trees.
 .
 This package provides the Maven plugin that supports compiling ANTLR 4
 grammars during a Maven build.

Package: libantlr4-runtime-java
Architecture: all
Depends: ${misc:Depends}
Description: Runtime library for ANTLR 4
 ANTLR (ANother Tool for Language Recognition) is a powerful parser generator
 for reading, processing, executing, or translating structured text or binary
 files. It's widely used to build languages, tools, and frameworks. From a
 grammar, ANTLR generates a parser that can build and walk parse trees.
 .
 This package provides the runtime library required to run the parsers
 generated by ANTLR 4.
