=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java
#DEB_MAVEN_BUILD_TARGET := install

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	cp -r debian/generated-sources/antlr4/* runtime/Java/src/
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean

	rm -Rf target runtime/Java/target tool/target antlr4-maven-plugin/target

	# Remove the generated file copied in the source directory
	rm -f runtime/Java/src/*.tokens
	rm -f runtime/Java/src//org/antlr/v4/runtime/tree/xpath/XPathLexer.java

get-orig-source:
	-uscan --download-current-version --force-download --no-symlink
