## antlr4 4.5.3

=== debian/changelog ===
antlr4 (4.5.3-2) unstable; urgency=medium

  * Fixed the classpath for grun (Closes: #859457)
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 01 Aug 2017 11:33:03 +0200

antlr4 (4.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 31 Mar 2016 09:39:55 +0200

antlr4 (4.5.2-1) unstable; urgency=medium

  * New upstream release
  * Added a convenience script to run TestRig/grun (Closes: #814253)
  * Standards-Version updated to 3.9.7 (no changes)
  * Use secure Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Mar 2016 19:07:57 +0100
