=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: antlr3-maven-plugin,
-               debhelper (>= 9),
+               debhelper (>= 10),
                default-jdk,
                default-jdk-doc,
                libantlr3-runtime-java,
@@ -17,9 +17,9 @@
                libtreelayout-java,
                maven-debian-helper (>= 1.1),
                zip
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/antlr4.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/antlr4.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/antlr4.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/antlr4.git
 Homepage: http://www.antlr4.org
 
 Package: antlr4
@@ -53,7 +53,7 @@
 Package: antlr4-maven-plugin
 Architecture: all
 Depends: antlr4 (>= ${source:Version}),
-         libmaven2-core-java,
+         libmaven3-core-java,
          libplexus-compiler-java,
          ${misc:Depends}
 Description: Maven plugin for ANTLR 4
