=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #DEB_MAVEN_BUILD_TARGET := install
 
 %:
-	dh $@ --buildsystem=maven
+	dh $@
 
 override_dh_auto_build:
 	cp -r debian/generated-sources/antlr4/* runtime/Java/src/
