## antlr4 4.6

=== debian/changelog ===
antlr4 (4.6-2) unstable; urgency=medium

  * Added the missing runtime dependency on libjsonp-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Oct 2018 10:19:57 +0200

antlr4 (4.6-1) unstable; urgency=medium

  * New upstream release
    - New dependency on libjsonp-java
    - Updated the Maven rules
    - Ignore the runtime-testsuite/annotations and runtime-testsuite/processors
      modules
  * Removed the Maven 2 compatibility patch
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 Jul 2018 11:54:26 +0200
