=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: antlr3-maven-plugin,
-               debhelper (>= 10),
+               debhelper (>= 11~),
                default-jdk,
                default-jdk-doc,
                libantlr3-runtime-java,
+               libjsonp-java,
                libmaven-bundle-plugin-java,
                libmaven-install-plugin-java,
                libmaven-javadoc-plugin-java,
@@ -17,9 +18,9 @@
                libtreelayout-java,
                maven-debian-helper (>= 1.1),
                zip
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/antlr4.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/antlr4.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/java-team/antlr4.git
+Vcs-Browser: https://salsa.debian.org/java-team/antlr4
 Homepage: http://www.antlr4.org
 
 Package: antlr4
@@ -27,6 +28,7 @@
 Depends: default-jre-headless | java6-runtime-headless,
          libantlr4-runtime-java (= ${source:Version}),
          libantlr3-runtime-java,
+         libjsonp-java,
          libstringtemplate4-java,
          libtreelayout-java,
          ${misc:Depends}
