## antlr4 4.7.1

=== debian/changelog ===
antlr4 (4.7.1-1) unstable; urgency=medium

  * Team upload.

  [ Andrius Merkys ]
  * New upstream version 4.7.1 (Closes: #911371)
  * Adding a patch to fix string template input file
    tool/resources/org/antlr/v4/tool/templates/unicodedata.st.
  * Adding new build-depends to d/control.
  * Replacing embedded JavaScript code with symlinks.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 30 Dec 2018 11:22:34 +0100
