## antlr4 4.7.2

=== debian/changelog ===
antlr4 (4.7.2-2) unstable; urgency=medium

  * Added the missing dependency on libicu4j-java to antlr4

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 Sep 2019 00:45:00 +0200

antlr4 (4.7.2-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * Adding /usr/share/java/treelayout.jar to CLASSPATH in grun (Closes: #902230).

  [ Andrej Shadura ]
  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 20 Feb 2019 10:50:34 +0100
