=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
                default-jdk,
                default-jdk-doc,
                libantlr3-runtime-java,
+               libbuild-helper-maven-plugin-java,
+               libicu4j-java,
                libjsonp-java,
                libmaven-bundle-plugin-java,
                libmaven-install-plugin-java,
@@ -15,6 +17,7 @@
                libmaven-plugin-testing-java,
                libmaven-plugin-tools-java,
                libstringtemplate4-java (>= 4.0.8),
+               libstring-template-maven-plugin-java,
                libtreelayout-java,
                maven-debian-helper (>= 1.1),
                zip
@@ -28,6 +31,7 @@
 Depends: default-jre-headless | java6-runtime-headless,
          libantlr4-runtime-java (= ${source:Version}),
          libantlr3-runtime-java,
+         libicu4j-java,
          libjsonp-java,
          libstringtemplate4-java,
          libtreelayout-java,
@@ -42,7 +46,10 @@
 Package: antlr4-doc
 Architecture: all
 Section: doc
-Depends: default-jdk-doc, ${misc:Depends}
+Depends: default-jdk-doc,
+         libjs-jquery,
+         libjs-jquery-ui,
+         ${misc:Depends}
 Suggests: libantlr4-runtime-java
 Description: ANTLR Parser Generator (documentation)
  ANTLR (ANother Tool for Language Recognition) is a powerful parser generator
