=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,11 @@
 	cp -r debian/generated-sources/antlr4/* runtime/Java/src/
 	dh_auto_build
 
+override_dh_install:
+	dh_install
+	ln -fs ../../../../javascript/jquery/jquery.js \
+		debian/antlr4-doc/usr/share/doc/antlr4/api/jquery/jquery-?.*
+
 override_dh_auto_clean:
 	dh_auto_clean
 
@@ -18,6 +23,3 @@
 	# Remove the generated file copied in the source directory
 	rm -f runtime/Java/src/*.tokens
 	rm -f runtime/Java/src//org/antlr/v4/runtime/tree/xpath/XPathLexer.java
-
-get-orig-source:
-	-uscan --download-current-version --force-download --no-symlink
