## antlr4 4.9.2

=== debian/changelog ===
antlr4 (4.9.2-3) unstable; urgency=medium

  * Team upload.
  * d/antlr4-doc.install: update to new location, fixes FTBFS
    Closes: #1088120

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 15 Feb 2025 11:59:02 +0100

antlr4 (4.9.2-2) unstable; urgency=medium

  * Team upload.
  * Upload 4.9.2 to unstable.
  * Update lintian override for changed syntax.
  * d/patches/fix-unicodedata.st.patch: Add description & authorship metadata
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 31 Jan 2024 14:51:07 +0100

antlr4 (4.9.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.9.2

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Mon, 21 Jun 2021 10:18:06 +0000

antlr4 (4.7.2-5) unstable; urgency=medium

  * No longer link the javadoc with libjs-jquery (Closes: #981992)
  * Replaced the json-api patch with a Maven rule

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 07 Feb 2021 23:52:11 +0100

antlr4 (4.7.2-4) unstable; urgency=medium

  * Team upload.
  * Fix dependency to new libjsonp-java (Closes: #980371)
  * Add MA hint

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Jan 2021 11:31:28 +0100

antlr4 (4.7.2-3) unstable; urgency=medium

  * Fixed the build failure with icu4j >= 64.1
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 Jan 2021 00:08:27 +0100
