=== debian/watch ===
version=4
https://github.com/antlr/antlr4/tags .*/(?:antlr-)?([\d\.]+).tar.gz debian debian/orig-tar.sh
